<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/SourPerc" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Usar porcentajes de aprovisionamiento</Title>
		<Keyword ContextSensitive="No"><Level1>Porcentaje de aprovisionamiento</Level1>
			<Level2>uso</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Aprovisionamiento</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Prioridad</Level1>
		</Keyword>
	</Header>
	<AimSection><List><ListIntro>Las funciones del porcentaje de aprovisionamiento permiten dividir las órdenes entre varios partners. Ello sólo tiene relevancia si dispone de varios partners que:</ListIntro>
			<ListItem>Entregan el mismo artículo.</ListItem>
			<ListItem>Tienen la misma prioridad para entregar el artículo.</ListItem>
		</List>
		<Paragraph class="Default">En este caso, la cantidad pedida se divide entre estos partners según la <Link href="/baanerp/td/glossary/glossary#SourciRule.td" role="glossary">regla de aprovisionamiento</Link> asignada.</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph class="Default">Con frecuencia, los partners tienen unas cantidades de orden mínimas y máximas. En ese caso, ERP LN tiene en cuenta estas cantidades. El resultado puede ser distinto del resultado cuando no existen restricciones de cantidad.</Paragraph>
		<Paragraph class="Default">La cantidad máxima de orden de un partner puede ser inferior que el número de artículos asignado según el porcentaje de aprovisionamiento. En este caso, el resto se divide entre los demás partners según sus porcentajes de aprovisionamiento.</Paragraph>
		<Paragraph class="Default">A diferencia de ello, la cantidad de orden mínima de un proveedor puede ser superior al número de artículos asignado. En ese caso, el partner no recibirá ninguna orden. Todos los artículos se dividen entre los demás partners según sus porcentajes de aprovisionamiento.</Paragraph>
		<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
			<Paragraph class="Default">Los porcentajes de aprovisionamiento no deben usarse en una escala de 100. Estos porcentajes simplemente sirven para hacer la división.</Paragraph>
		</Note>
		<ExampleSection><SectionTitle>Ejemplos</SectionTitle>
			<Paragraph class="Default">En los siguientes ejemplos, los partners tienen la misma prioridad para entregar un determinado artículo.</Paragraph>
			<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="79" rowspan="1" colspan="1">-</TD>
						<TD width="207" rowspan="1" colspan="1">Porcentaje de aprovisionamiento, ejemplo 1</TD>
						<TD width="207" rowspan="1" colspan="1">Porcentaje de aprovisionamiento, ejemplo 2</TD>
					</TR>
					<TR><TD width="79" rowspan="1" colspan="1">Proveedor 1</TD>
						<TD width="207" rowspan="1" colspan="1">50%</TD>
						<TD width="207" rowspan="1" colspan="1">50%</TD>
					</TR>
					<TR><TD width="79" rowspan="1" colspan="1">Proveedor 2</TD>
						<TD width="207" rowspan="1" colspan="1">30%</TD>
						<TD width="207" rowspan="1" colspan="1">40%</TD>
					</TR>
					<TR><TD width="79" rowspan="1" colspan="1">Proveedor 3</TD>
						<TD width="207" rowspan="1" colspan="1">20%</TD>
						<TD width="207" rowspan="1" colspan="1">40%</TD>
					</TR>
					<TR><TD width="79" rowspan="1" colspan="1">Totales</TD>
						<TD width="207" rowspan="1" colspan="1">100%</TD>
						<TD width="207" rowspan="1" colspan="1">130%</TD>
					</TR>
				</TBODY>
			</TABLE>
			<Paragraph class="Default">La necesidad es de 1.000 artículos y los cálculos indicados a continuación los lleva a cabo ERP LN. El resultado de estos cálculos es que se piden artículos a varios partners. Los ejemplos se calculan considerando y sin considerar las restricciones de cantidad de orden.</Paragraph>
		</ExampleSection>
		<ExampleSection><SectionTitle>Ejemplo 1</SectionTitle>
			<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="31" rowspan="1" colspan="1">-</TD>
						<TD width="72" rowspan="1" colspan="1">Cálculo</TD>
						<TD width="74" rowspan="1" colspan="1">Artículos*</TD>
						<TD width="105" rowspan="1" colspan="1">Cantidad**</TD>
						<TD width="96" rowspan="1" colspan="1">Cálculo</TD>
						<TD width="103" rowspan="1" colspan="1">Artículos***</TD>
					</TR>
					<TR><TD width="31" rowspan="1" colspan="1">S1</TD>
						<TD width="72" rowspan="1" colspan="1">0,50 x 1.000</TD>
						<TD width="74" rowspan="1" colspan="1">500</TD>
						<TD width="105" rowspan="1" colspan="1">400 (máx.)</TD>
						<TD width="96" rowspan="1" colspan="1">-</TD>
						<TD width="103" rowspan="1" colspan="1">400</TD>
					</TR>
					<TR><TD width="31" rowspan="1" colspan="1">S2</TD>
						<TD width="72" rowspan="1" colspan="1">.30 x 1.000</TD>
						<TD width="74" rowspan="1" colspan="1">300</TD>
						<TD width="105" rowspan="1" colspan="1">400 (máx.)</TD>
						<TD width="96" rowspan="1" colspan="1">(30/50) x 600</TD>
						<TD width="103" rowspan="1" colspan="1">360</TD>
					</TR>
					<TR><TD width="31" rowspan="1" colspan="1">S3</TD>
						<TD width="72" rowspan="1" colspan="1">0,20 x 1.000</TD>
						<TD width="74" rowspan="1" colspan="1">200</TD>
						<TD width="105" rowspan="1" colspan="1">300 (máx.)</TD>
						<TD width="96" rowspan="1" colspan="1">(20/50) x 600</TD>
						<TD width="103" rowspan="1" colspan="1">240</TD>
					</TR>
				</TBODY>
			</TABLE>
		</ExampleSection>
		<ExampleSection><SectionTitle>Ejemplo 2</SectionTitle>
			<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="29" rowspan="1" colspan="1">-</TD>
						<TD width="95" rowspan="1" colspan="1">Cálculo</TD>
						<TD width="66" rowspan="1" colspan="1">Artículos*</TD>
						<TD width="103" rowspan="1" colspan="1">Cantidad**</TD>
						<TD width="96" rowspan="1" colspan="1">Cálculo</TD>
						<TD width="98" rowspan="1" colspan="1">Artículos***</TD>
					</TR>
					<TR><TD width="29" rowspan="1" colspan="1">S1</TD>
						<TD width="95" rowspan="1" colspan="1">(50/130) x 1000</TD>
						<TD width="66" rowspan="1" colspan="1">385</TD>
						<TD width="103" rowspan="1" colspan="1">400 (mín.)</TD>
						<TD width="96" rowspan="1" colspan="1">-</TD>
						<TD width="98" rowspan="1" colspan="1">000</TD>
					</TR>
					<TR><TD width="29" rowspan="1" colspan="1">S2</TD>
						<TD width="95" rowspan="1" colspan="1">(40/130) x 1000</TD>
						<TD width="66" rowspan="1" colspan="1">308</TD>
						<TD width="103" rowspan="1" colspan="1">500 (máx.)</TD>
						<TD width="96" rowspan="1" colspan="1">(40/80) x 1000</TD>
						<TD width="98" rowspan="1" colspan="1">500</TD>
					</TR>
					<TR><TD width="29" rowspan="1" colspan="1">S3</TD>
						<TD width="95" rowspan="1" colspan="1">(40/130) x 1000</TD>
						<TD width="66" rowspan="1" colspan="1">308</TD>
						<TD width="103" rowspan="1" colspan="1">500 (máx.)</TD>
						<TD width="96" rowspan="1" colspan="1">(40/80) x 1000</TD>
						<TD width="98" rowspan="1" colspan="1">500</TD>
					</TR>
				</TBODY>
			</TABLE>
		</ExampleSection>
		<GeneralSection><SectionTitle>Leyenda</SectionTitle>
			<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="32" rowspan="1" colspan="1">*</TD>
						<TD width="543" rowspan="1" colspan="1">El número de artículos que desea pedir a los proveedores.</TD>
					</TR>
					<TR><TD width="32" rowspan="1" colspan="1">**</TD>
						<TD width="543" rowspan="1" colspan="1">La cantidad de orden mínima o máxima del proveedor.</TD>
					</TR>
					<TR><TD width="32" rowspan="1" colspan="1">***</TD>
						<TD width="543" rowspan="1" colspan="1">El número de artículos pedidos a los proveedores en caso de que existan restricciones de cantidad de orden.</TD>
					</TR>
				</TBODY>
			</TABLE>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/td/onlinemanual/Sourcing" role="manual">Aprovisionamiento</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/Priorities" role="manual">Usar prioridades</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
